import { request } from '@umijs/max';

// 查询菜单权限列表
export async function wemapSuggestion(params) {
    return request('/admin/stations/suggestion', {
        method: 'post',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: params
    });
}

export async function wemapGeocoder(params) {
    return request('/admin/stations/geocoder', {
        method: 'get',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        params
    });
}
